Subject: shutter problems - info

From: [email-masked] (andrew longhorn )
Date: Wed, 19 Aug 92 13:27:32 EST

----------
X-Sun-Data-Type: text
X-Sun-Data-Description: text
X-Sun-Data-Name: text
X-Sun-Content-Lines: 49

OK I am running:

(a) Toshiba shutter glasses
(b) I have built 2 circuits (see below, and attached).
(c) on a 486DX/33MHz)
(d) with EAGLE (OZ made) 1M VGA card (with emulates anything apparently).
(e) the responses I got were:
       - both circuit work fantastically with the segavga program.
       - with rend386 and:
          -- (file SEGA.circuit) the 4030 only circuit, supplied with rend386,
             the left eye image is great (a little more pronounced flicker)
               but no leak through of the right image,
             the right eye gets "flashes" of the left eye image every
               few fractions of a second (more noticable when you zoom in or
               out to a degree that makes the image turn 2D again.
          -- (file circuit.lcd) the 555 timer circuit #1 (both DTR and RTS)
             the left shutter does nothing or blanks or goes black,
             the right eye behaves the same as in the previous circuit.

I have included copies of both circuits, the first is the one supplied
with rend386 and I can't remember the source of the second but you can contact
the author via email.

I now have to get stuck into my thesis so I can't debug for a while.

Andrew Longhorn.

P.S. calling james barnes and others who have noticed ANY peculiar behaviour
please mail a similar message to:

[email-masked]

and the mailing list.

-----------------------------------------------------------------------------

              ----------------         ----------------
             |      _   /|A   |       |   _ |\ A       |
             |      |  / |n   |       |   | | \ n      |
             |        /  |d   |       |     |  \ d     |
             | ___   /   |y   |       |  ___|   \ y    |
             |  |   /    |r   |       |   | |    \ r   |
             |  |  /     |o   |       |   | |     \ o  |
             |    /      |o   |       |     |      \ o |
              ----------------         ----------------

Cross-eyed, not distance focussed
----------
X-Sun-Data-Type: compress
X-Sun-Data-Description: compress
X-Sun-Data-Name: SEGA.circuit.Z
X-Sun-Encoding-Info: uuencode
X-Sun-Content-Lines: 32

----------
X-Sun-Data-Type: compress
X-Sun-Data-Description: compress
X-Sun-Data-Name: circuit.lcd.Z
X-Sun-Encoding-Info: uuencode
X-Sun-Content-Lines: 120